#qna {
  display: none;
  background-color: #E6E6E6;
  width: 80%;
  text-align: center;
  border-radius: 10px;
}

.answerBox {
  width: 70%;
}

.qBox {
  background-color: white;
  text-align: center;
  border-radius: 20px;
  font-family: 'Noto Sans KR', sans-serif;
  font-size: 15px;
  font-weight: bold;
  width: 80%
}

.answerList {
  background-color: #3D56B2;
  border-radius: 10px;
  display: block;
  width: 100%;
  border: 0px;
  font-size: 15px;
  color: white;
}

.answerList:hover, .answerList:focus {
  background-color: whitesmoke;
  color: black;
  font-color: black;
}

.status {
  height: 20px;
  width: 80%;
  background-color: white;
  border-radius: 10px;
}

.statusBar {
  height: 100%;
  border-radius: 10px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#499bea+0,207ce5+100;Blue+3d+%237 */
  background: #14279B;
}
